sim = Simulator()
# ...
# create a site with a large anisotropy, 100 ppm.
Si29site = Site(isotope='29Si', shielding_symmetric={'zeta': 100, 'eta': 0.2})
# ...
# create a method. Set a low rotor frequency, 200 Hz.
method = BlochDecaySpectrum(
    channels=['29Si'],
    rotor_frequency=200, # in Hz.
    spectral_dimensions=[dict(count=1024, spectral_width=25000)]
)
# ...
sim.spin_systems += [SpinSystem(sites=[Si29site])]
sim.methods += [method]
# ...
# simulate and plot
sim.run()
plot(sim.methods[0].simulation) # doctest: +SKIP
