# Create two sites
site_A = Site(isotope='1H', shielding_symmetric={'zeta': 5, 'eta': 0.1})
site_B = Site(isotope='1H', shielding_symmetric={'zeta': -2, 'eta': 0.83})
# ...
# Create two spin systems, each with single site.
system_A = SpinSystem(sites=[site_A], name='System-A')
system_B = SpinSystem(sites=[site_B], name='System-B')
# ...
# Create a method object.
method = BlochDecaySpectrum(
    channels=['1H'],
    spectral_dimensions=[dict(count=1024, spectral_width=10000)]
)
# ...
# Create simulator object.
sim = Simulator()
sim.spin_systems += [system_A,  system_B] # add the spin systems
sim.methods += [method] # add the method
# ...
# simulate and plot.
sim.run()
plot(sim.methods[0].simulation) # doctest: +SKIP
