from mrsimulator.methods import BlochDecayCentralTransitionSpectrum
sim.methods[0] = BlochDecayCentralTransitionSpectrum(
    channels=["17O"],
    rotor_frequency= 15000, # in Hz.
    rotor_angle = 0.9553166, # magic angle is rad.
    spectral_dimensions=[dict(
        count=2048,
        spectral_width=25000, # in Hz.
        label=r"$^{17}$O resonances",
    )]
)
# the transition pathways
print(sim.methods[0].get_transition_pathways(system_4)) # 17O
# [TransitionPathway(|-0.5⟩⟨0.5|)]
